Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Japanese

Search ports for:

Ported software for the Japanese market.

ghostscript7-jpnfont-7.07_13
Japanese font support for Ghostscript 7.x
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: adobe-cmaps-20051217_3, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, ghostscript7-base-7.07_32, ghostscript7-commfont-7.07_15, gsfonts-8.11_8, ja-font-ipa-00303_6, ja-font-mplus-ipa-1.0.20060520.p1_5, ja-font-std-0.0.20130501, jpeg-turbo-2.0.0, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, png-1.6.34, svgalib-1.4.3_7, xorgproto-2018.4
Also listed in: Print

ja-ASCIIdates98-fpw-1.0_1
Japanese dictionary for PC terms in '98 ASCII Dates Book (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-CGdic-fpw-1.0_1
Japanese dictionary for CG (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-FreeWnn-lib-1.1.1.a021_13
Japanese/Chinese/Korean input method (Japanese client libraries)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2

ja-FreeWnn-server-1.1.1.a021_14
Japanese/Chinese/Korean input method (Japanese server)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2

ja-VTPSfont-1.3_2
Create Virtual PostScript fonts produced by VFlib (Truetype fonts)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1
Also listed in: Print

ja-Wnn6-lib-2000.9.1_2
Wnn6 client library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-Wnn7-lib-2001.10.17_3
Wnn7 client library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-a2ps-1.45_5
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: libpaper-1.1.24.4, perl5-5.26.2
Also listed in: Print

ja-ack-1.39_1
Kanji code converter
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Converters

ja-ajaxzip2-core-20081102_1
ajaxzip2 (Japanese ZIP code utility) core scripts
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org

ja-ajaxzip2-data-20180629
ajaxzip2 (Japanese ZIP code utility) ZIP data
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ja-ajaxzip2-core-20081102_1, p5-JSON-2.97.001, perl5-5.26.2

ja-alias-fonts-1.0_11
Meta-port which setups Japanese fonts
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, ja-font-elisa8-1.0_2, ja-font-jisx0213-20040425_6, ja-font-kanji18-1.0_1, ja-font-kanji26-1.0_1, ja-font-kappa20-0.396_2, ja-font-naga10-1.1_2, ja-font-shinonome-0.9.11.p1_5, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-another-htmllint-20111128_2
Another HTML-lint (all messages are written in Japanese)
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ja-p5-Jcode-2.07_1, p5-Authen-NTLM-1.09_1, p5-CGI-4.40, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, perl5-5.26.2
Also listed in: Www

ja-anthy-9100h_4
Another Kana-Kanji conversion system
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: pkgconf-1.4.2,1

ja-asterisk-sounds-1.6_2
Japanese sound files for Asterisk
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

ja-awffull-3.10.2_16
Webserver log analysis tool forked from Webalizer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bitstream-vera-1.10_7, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libfontenc-1.1.3_2, libgd-2.2.5,1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, pcre-8.42, png-1.6.34, tiff-4.0.9_1, webp-1.0.0_1, xorgproto-2018.4
Also listed in: Www

ja-bible_names-fpw-1.1.3
Dictionary for HITCHCOCK'S BIBLE NAMES (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-boiled-mozc-emacs26-0.7_5
Wrapper to mozc.el that offers modeless ("boil"ed) input style
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-el-emacs26_canna-2.20.2677.102.02_12, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Editors, Elisp

ja-boiled-mozc-emacs26_canna-0.7_5
Wrapper to mozc.el that offers modeless ("boil"ed) input style
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-el-emacs26_canna-2.20.2677.102.02_12, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Editors, Elisp

ja-boiled-mozc-emacs26_nox-0.7_5
Wrapper to mozc.el that offers modeless ("boil"ed) input style
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-el-emacs26_canna-2.20.2677.102.02_12, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Editors, Elisp

ja-boiled-mozc-emacs27-0.7_5
Wrapper to mozc.el that offers modeless ("boil"ed) input style
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-el-emacs26_canna-2.20.2677.102.02_12, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Editors, Elisp

ja-boiled-mozc-emacs27_nox-0.7_5
Wrapper to mozc.el that offers modeless ("boil"ed) input style
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-el-emacs26_canna-2.20.2677.102.02_12, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Editors, Elisp

ja-bookview-3.2.1_1
NDTP client written in Tcl/Tk
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXft-2.3.2_2, libXrender-0.9.10_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, tcl86-8.6.8, tk-wrapper-1.1_3, tk86-8.6.8_2, xorgproto-2018.4

ja-bugzilla44-4.4.9
Japanese localization for Bugzilla
Long description | Changes | Main Web Site
Maintained by: bz-ports@FreeBSD.org
Requires: bash-4.4.23, bugzilla44-4.4.13, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libgd-2.2.5,1, p5-Algorithm-C3-0.10_1, p5-AppConfig-1.71, p5-B-Hooks-EndOfScope-0.24, p5-CGI-4.40, p5-Chart-2.4.10, p5-Class-Accessor-0.51, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.32, p5-Class-Method-Modifiers-2.12, p5-Class-Singleton-1.5_1, p5-DBI-1.641, p5-Data-OptList-0.110, p5-DateTime-1.50, p5-DateTime-Locale-1.22, p5-DateTime-TimeZone-2.19,1, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Email-Address-1.909, p5-Email-Address-XS-1.04, p5-Email-Date-Format-1.005, p5-Email-MIME-1.946, p5-Email-MIME-ContentType-1.022, p5-Email-MIME-Encodings-1.315_1, p5-Email-MessageID-1.406_1, p5-Email-Send-2.199_1, p5-Email-Simple-2.216, p5-Encode-Detect-1.01_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-Exporter-Tiny-1.002001, p5-ExtUtils-PkgConfig-1.16, p5-File-ShareDir-1.116, p5-GD-2.68, p5-GD-Graph-1.54, p5-GD-TextUtil-0.86_5, p5-HTML-Parser-3.72, p5-HTML-Scrubber-0.17, p5-HTML-Tagset-3.20_1, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, p5-MIME-Base64-3.15, p5-MIME-Types-2.17, p5-MRO-Compat-0.13, p5-Math-Random-ISAAC-1.004_2, p5-Math-Random-ISAAC-XS-1.004_3, p5-Module-Implementation-0.09_1, p5-Module-Pluggable-5.2, p5-Module-Runtime-0.016, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30, p5-PatchReader-0.9.6_3, p5-Return-Value-1.666002_2, p5-Role-Tiny-2.000006, p5-Specio-0.42, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Template-GD-2.66_1, p5-Template-Toolkit-2.27, p5-Text-Tabs+Wrap-2013.0523_1, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.28, p5-UNIVERSAL-require-0.18, p5-URI-1.74, p5-Variable-Magic-0.62, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, patchutils-0.3.4, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, webp-1.0.0_1

ja-bugzilla50-5.0.2
Japanese localization for Bugzilla
Long description | Changes | Main Web Site
Maintained by: bz-ports@FreeBSD.org
Requires: bash-4.4.23, bugzilla50-5.0.4_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libgd-2.2.5,1, p5-Algorithm-C3-0.10_1, p5-AppConfig-1.71, p5-B-Hooks-EndOfScope-0.24, p5-CGI-4.40, p5-Chart-2.4.10, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.32, p5-Class-Method-Modifiers-2.12, p5-Class-Singleton-1.5_1, p5-DBI-1.641, p5-Data-OptList-0.110, p5-DateTime-1.50, p5-DateTime-Locale-1.22, p5-DateTime-TimeZone-2.19,1, p5-Devel-GlobalDestruction-0.14, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Email-Abstract-3.008_1, p5-Email-Address-1.909, p5-Email-Address-XS-1.04, p5-Email-Date-Format-1.005, p5-Email-MIME-1.946, p5-Email-MIME-ContentType-1.022, p5-Email-MIME-Encodings-1.315_1, p5-Email-MessageID-1.406_1, p5-Email-Sender-1.300031, p5-Email-Simple-2.216, p5-Encode-Detect-1.01_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-Exporter-Tiny-1.002001, p5-ExtUtils-PkgConfig-1.16, p5-File-ShareDir-1.116, p5-GD-2.68, p5-GD-Graph-1.54, p5-GD-TextUtil-0.86_5, p5-HTML-Parser-3.72, p5-HTML-Scrubber-0.17, p5-HTML-Tagset-3.20_1, p5-JSON-XS-3.04, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, p5-MIME-Base64-3.15, p5-MIME-Types-2.17, p5-MRO-Compat-0.13, p5-Math-Random-ISAAC-1.004_2, p5-Math-Random-ISAAC-XS-1.004_3, p5-Module-Implementation-0.09_1, p5-Module-Pluggable-5.2, p5-Module-Runtime-0.016, p5-Moo-2.003004, p5-MooX-Types-MooseLike-0.29, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30, p5-PatchReader-0.9.6_3, p5-Role-Tiny-2.000006, p5-Specio-0.42, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Template-GD-2.66_1, p5-Template-Toolkit-2.27, p5-Text-Tabs+Wrap-2013.0523_1, p5-Throwable-0.200013, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.28, p5-Types-Serialiser-1.0_1, p5-URI-1.74, p5-Variable-Magic-0.62, p5-common-sense-3.74, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, patchutils-0.3.4, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, webp-1.0.0_1

ja-canna-lib-3.7p3_9
Kana-to-Kanji conversion system, library part
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-canna-server-3.7p3_10
Kana-to-Kanji conversion system, binary part
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, ja-canna-lib-3.7p3_9, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-cannadic-0.95c_3
Canna dictionary containing a lot of words
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-canna-lib-3.7p3_9, ja-canna-server-3.7p3_10

ja-cdrom2-1996.06.16_1
Tool to lookup CD-ROM dictionaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-celrw-0.16
Cellular phone-number read/write tool (in Japan only)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-chasen-base-2.4.5_2
Japanese Morphological Analysis System
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: darts-0.32_1
Also listed in: Textproc

ja-cmigemo-20141220
C implementation of Migemo Japanese incremental search tool
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-cmigemo-dict-20141220, ja-nkf-2.1.4,1, perl5-5.26.2

ja-cmigemo-dict-20141220
C implementation of Migemo Japanese incremental search tool
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-nkf-2.1.4,1, perl5-5.26.2

ja-csrd-1.0_1
Utility for Shogakukan Random House English-Japanese Dictionary
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org

ja-ctags-5.8j2
Feature-filled tagfile generator with Japanese support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

ja-dbskkd-cdb-3.00
SKK dictionary server based on cdb
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ja-skk-jisyo-cdb-201409, tinycdb-0.78_2

ja-ddskk-emacs26-16.2_1
Simple Kana to Kanji conversion program on Emacsen
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ddskk-emacs26_canna-16.2_1
Simple Kana to Kanji conversion program on Emacsen
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ddskk-emacs26_nox-16.2_1
Simple Kana to Kanji conversion program on Emacsen
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ddskk-emacs27-16.2_1
Simple Kana to Kanji conversion program on Emacsen
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ddskk-emacs27_nox-16.2_1
Simple Kana to Kanji conversion program on Emacsen
Long description | Changes | Main Web Site
Maintained by: kenji@k2r.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-devil-fpw-1.0.3
Devil's dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-dvi2tty-ascii-5.0_2
Character-based DVI file previewer
Long description | Changes
Maintained by: TsurutaniNaoki@gmail.com
Requires: ja-less-382.262.03.01
Also listed in: Print

ja-e2ps-4.34
Text file to postscript converter (with Japanese support)
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Print

ja-eb-4.4.3_4
C library for accessing EB, EBG, EBXA, and EPWING CD-ROM dictionaries
Long description | Changes
Maintained by: yasu@utahime.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2

ja-ebd-fpw-1.0_1
Easton's 1897 Bible Dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-eblook-1.6.1_9
Command to lookup words in EB format dictionaries
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-eb-4.4.3_4, perl5-5.26.2
Also listed in: Textproc

ja-ebnetd-1.0_10
Servers for accessing CD-ROM books via TCP/IP
Long description | Changes
Maintained by: yasu@utahime.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-eb-4.4.3_4, perl5-5.26.2
Also listed in: Ipv6

ja-ebview-gtk2-0.3.6_19
Electronic Book Viewer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-eb-4.4.3_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pangox-compat-0.0.2_2, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-edict-19990714_5
Japanese-English dictionaries with access and maintenance utilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-edict-fpw-1.2.2
Japanese <-> English Dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-edict-utf-8-20100420_1
Japanese-English edict UTF-8 dictionaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-edyvalue-2007.01.06_1
Utility to print a statement of Edy card
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libpasori-02_2

ja-eijiro-fpw-1.0b_6
EIJIRO English - Japanese Dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-freepwing-1.4.4_2, ja-p5-Jcode-2.07_1, perl5-5.26.2

ja-epwutil-1.1_1
Utilities to manage Japanese EPWING or Electric-Book based CD-ROM
Long description | Changes
Maintained by: ports@FreeBSD.org

ja-esecanna-1.0.1_6
Pseudo cannaserver which wraps some other input engines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

ja-esecanna-module-vje25-0.14.6_2
Esecanna module for VJE-Delta 2.5
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-esecanna-1.0.1_6

ja-esecanna-module-vje30-1.0.1_2
Esecanna module for VJE-Delta 3.0
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-esecanna-1.0.1_6, perl5-5.26.2

ja-esecanna-module-wnn6-1.0.0_4
Esecanna module for Wnn6
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-Wnn6-lib-2000.9.1_2, ja-esecanna-1.0.1_6

ja-eterm-0.9.6_5
X11 terminal emulator based on rxvt/xterm that supports Japanese
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXt-1.1.5_1,1, libast-0.7_13, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, man2html-3.0.1_2, pcre-8.42, perl5-5.26.2, png-1.6.34, tiff-4.0.9_1, xorgproto-2018.4
Also listed in: X11

ja-fcitx-anthy-0.2.1
Anthy support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, colord-1.2.12, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-anthy-9100h_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-extra-cmake-modules-5.48.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxkbcommon-0.8.0, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-inputmethods-4.8.7_2, qt4-xml-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, zh-fcitx-4.2.9.1_4

ja-fcitx-mozc-2.20.2677.102.02_12
Mozc engine for Fcitx
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-mozc-tool-2.20.2677.102.02_12, ja-tegaki-zinnia-japanese-0.3, ja-zinnia-0.06_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, kf5-extra-cmake-modules-5.48.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-inputmethods-4.8.7_2, qt4-xml-4.8.7_2, qt5-buildtools-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-widgets-5.10.1, qtchooser-39, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, zh-fcitx-4.2.9.1_4

ja-fcitx-skk-0.1.2_3
SKK support for Fcitx
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, colord-1.2.12, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-libskk-1.0.4, ja-skk-jisyo-201409, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, jsoncpp-1.8.1_4, kf5-extra-cmake-modules-5.48.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgee-0.18.1, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxkbcommon-0.8.0, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-inputmethods-4.8.7_2, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, zh-fcitx-4.2.9.1_4

ja-flower-fpw-1.0_1
Dictionary for flowers (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-foldoc-fpw-1.0.2
Free On-line Dictionary of Computing (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-font-aozoramincho-0.1_1
Aozora Mincho Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ayu18-1.3.1.1_1
Ayu 18-dot Kanji font
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-ayu20-1.7.a_1
Ayu 20-dot Kanji font
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-cica-2.1.0_1
Cica Japanese monospaced fonts for programming
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-elisa10-1.0_2
Elisa 10-dot Kanji font
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-elisa8-1.0_2
8-dot Kanji font 'elisa'
Long description | Changes | Main Web Site
Maintained by: toshi@tea.forus.or.jp
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-genjyuugothic-20150607_1
GenJyuuGothic Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-genshingothic-20150607_2
GenShinGothic Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ipa-00303_6
IPA Japanese fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ipa-uigothic-00203_4
IPA Japanese fonts, UIGothic
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ipaex-00201_8
IPAex Japanese fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ipamjm-00301_2
IPAmj Mincho Japanese fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-jisx0213-20040425_6
Japanese jisx0213 fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-kaname12-1.1_1
12-dot Kanji font
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-kanji18-1.0_1
18-dot Kanji font
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-kanji26-1.0_1
26-dot Kanji font
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-kappa20-0.396_2
20-dot Kanji font Kappa20
Long description | Changes | Main Web Site
Maintained by: ginga-freebsd@ginganet.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-kochi-20030809_5
Kochi Japanese TrueType font
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-koruri-20161105
Koruri Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-marumoji-1.0_10
Japanese marumoji fonts
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, mkbold-mkitalic-0.11_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-mgenplus-20150602_1
Mgen+ Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-migmix-1.0.20130617_4
Mixed Japanese font with IPA Gothic and M-plus outline
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-migu-1.0.20130617_4
Another Japanese font set based on MigMix
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-mikachan-9.1
Handwritten Japanese TrueType fonts by Mika-chan
Long description | Changes | Main Web Site
Maintained by: TsurutaniNaoki@gmail.com
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-mona-2.90_1
12,14,16-dot Kanji fonts
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, perl5-5.26.2, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-mona-ipa-1.0.8_7
IPA Japanese TrueType fonts with Mona font
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-mona-ttf-2.90
TrueType Kanji fonts
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-motoya-al-0.0.20100921_5
Free Japanese fonts by MOTOYA
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-mplus-bitmap-2.2.4_1
M+ Bitmap fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-mplus-ipa-1.0.20060520.p1_5
Mixed Japanese font with IPA, M-plus outline, and Bitstream Vera
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-mplus-outline-0.6.0
M+ Outline Fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-naga10-1.1_2
10-dot Kanji font
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkbold-mkitalic-0.11_1, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-nasu-20141215_2
Nasu Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ricty-4.1.1
Ricty - fonts for programming
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fontforge-20170731, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, inconsolata-ttf-2.001,1, indexinfo-0.3.1, ja-font-migu-1.0.20130617_4, ja-font-ricty-discord-4.1.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libspiro-0.5.20150702,1, libtasn1-4.13, libuninameslist-20091231_1, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_1, libxkbui-1.0.2_5, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-ricty-discord-4.1.1
Ricty Discord - fonts for programming
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, fontforge-20170731, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, inconsolata-ttf-2.001,1, indexinfo-0.3.1, ja-font-migu-1.0.20130617_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libspiro-0.5.20150702,1, libtasn1-4.13, libuninameslist-20091231_1, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_1, libxkbui-1.0.2_5, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-rounded-mgenplus-20150602_1
Rounded Mgen+ Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-sazanami-20040629_6
Sazanami Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-shinonome-0.9.11.p1_5
Shinonome Japanese fonts, 12/14/16 dots
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: bdftopcf-1.1_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: X11-fonts

ja-font-std-0.0.20130501
Japanese Standard Fonts
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, ja-font-ipa-00303_6, ja-font-mplus-ipa-1.0.20060520.p1_5
Also listed in: X11-fonts

ja-font-takao-003.02.01_5
Improved IPA Japanese fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-ume-0.0.660
Ume Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-font-vlgothic-20141206_4
VLGothic Japanese TrueType fonts
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1
Also listed in: X11-fonts

ja-freepwing-1.4.4_2
Free JIS X 4081 (subset of EPWING V1) Formatter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Textproc

ja-fumeikai-fpw-1.0_1
Abbreviation (alphabet-->Japanese) dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-gawk-3.0.6_1
GNU awk + multi-byte extension
Long description | Changes
Maintained by: ota@j.email.ne.jp
Also listed in: Lang

ja-gedy-0.9.0_3
GNOME Edy Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libyaml-0.1.6_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, readline-7.0.3_1, ruby-2.4.4_2,1, ruby24-gems-2.7.7, ruby24-libpafe-ruby-0.0.8_1, rubygem-atk-3.2.9, rubygem-cairo-1.15.13, rubygem-cairo-gobject-3.2.9, rubygem-gdk_pixbuf2-3.2.9, rubygem-gio2-3.2.9, rubygem-glib2-3.2.9, rubygem-gobject-introspection-3.2.9, rubygem-gtk2-3.2.9, rubygem-native-package-installer-1.0.6, rubygem-pango-3.2.9, rubygem-pkg-config-1.3.1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ruby

ja-gimp-help-html-2.8.2_1
The GIMP User Manual in Japanese
Long description | Changes | Main Web Site
Maintained by: liangtai.s16@gmail.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libxml2-2.9.7, libxslt-1.1.32, perl5-5.26.2, pkgconf-1.4.2,1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Graphics

ja-gjiten-2.6_3
Japanese dictionary program for GNOME
Long description | Changes | Main Web Site
Maintained by: stephane.lapie@darkbsd.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.6, brotli-1.0.5_1,1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.24.1_3, gnome-vfs-2.24.4_8, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphene-1.6.0_2, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gvfs-1.26.3_9, hal-0.5.14_33, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, ja-edict-19990714_5, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, ldb-1.1.29_2, libGLU-9.0.0_3, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0, libcdio-paranoia-10.2+0.94+1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgd-2.2.5,1, libgdata-0.17.8, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32, libgphoto2-2.5.16, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.54.1, libsoup-gnome-2.54.1, libsunacl-1.0.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-dnspython-1.15.0, py27-iso8601-0.1.11, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, samba46-4.6.16, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, telepathy-glib-0.24.1_1, tevent-0.9.37, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, w3m-0.5.3.20180520, webkit2-gtk3-2.20.3_1, webp-1.0.0_1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

ja-groff-1.18.1_17
Japanese enhancement of GNU groff
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libiconv-1.14_11, perl5-5.26.2, texinfo-6.5,1
Also listed in: Print

ja-gskk-20041208
SKK's dictionary for Canna
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-canna-lib-3.7p3_9, ja-canna-server-3.7p3_10

ja-gsuica-0.9.1_4
GNOME SUICA Viewer
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libyaml-0.1.6_2, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, readline-7.0.3_1, ruby-2.4.4_2,1, ruby24-gems-2.7.7, ruby24-libpafe-ruby-0.0.8_1, rubygem-atk-3.2.9, rubygem-cairo-1.15.13, rubygem-cairo-gobject-3.2.9, rubygem-gdk_pixbuf2-3.2.9, rubygem-gio2-3.2.9, rubygem-glib2-3.2.9, rubygem-gobject-introspection-3.2.9, rubygem-gtk2-3.2.9, rubygem-native-package-installer-1.0.6, rubygem-pango-3.2.9, rubygem-pkg-config-1.3.1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ruby

ja-hns-2.19.9_1
Hyper NIKKI System, a CGI system for Electric Diary Interchange
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Www, Perl5

ja-ibus-anthy-1.2.7_6
Anthy engine for IBus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, ibus-1.5.17_4, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, ja-anthy-9100h_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, lua52-5.2.4, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, py27-dbus-1.2.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, swig30-3.0.12, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-ibus-mozc-2.20.2677.102.02_12
Mozc engine for IBus
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, ibus-1.5.17_4, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, ja-mozc-server-2.20.2677.102.02_12, ja-mozc-tool-2.20.2677.102.02_12, ja-tegaki-zinnia-japanese-0.3, ja-zinnia-0.06_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, protobuf-3.5.2_1,1, py27-dbus-1.2.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-gyp-20160504, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt5-buildtools-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-widgets-5.10.1, qtchooser-39, readline-7.0.3_1, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

ja-ibus-skk-1.4.3
Japanese SKK input engine for IBus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, ibus-1.5.17_4, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, ja-libskk-1.0.4, ja-skk-jisyo-201409, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgee-0.18.1, libglade2-2.6.4_9, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbfile-1.0.9_1, libxml2-2.9.7, libxshmfence-1.2_3, m4-1.4.18,1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, py27-dbus-1.2.0_1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-icanna-0.9.0
Canna connector for yc.el via unix domain socket
Long description | Changes | Main Web Site
Maintained by: t@nakao.org

ja-im-ja-1.5_12
Japanese input module for GTK2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, ja-FreeWnn-lib-1.1.1.a021_13, ja-anthy-9100h_4, ja-canna-lib-3.7p3_9, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-toolkits

ja-ipadic-2.7.0_2
Japanese Morphological Dictionary for ChaSen
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-chasen-base-2.4.5_2
Also listed in: Textproc

ja-jacode.pl-2.13.4.18
Perl library for Japanese character code conversion
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: perl5-5.26.2
Also listed in: Perl5

ja-japana-2.0.6_1
Web proxy converting Japanese into Romaji
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-kakasi-2.3.5_3, ja-p5-Text-Kakasi-2.04_3, p5-AppConfig-1.71, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, perl5-5.26.2
Also listed in: Www

ja-japaneseAFM-1.0
Japanese AFM fonts
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Print

ja-jargon-fpw-2.0
The famous jargon file (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-jcode.pl-2.13_2
Perl library for Japanese character code conversion
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-jed-0.99.8.j067_5
SLang-based text editor (w/ Japanese support)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1, ja-canna-lib-3.7p3_9, ja-libslang-1.4.5.j2_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Editors

ja-jishyo-0.1_8
English to Japanese dictionary for GNUstep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.5, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnustep-back-0.25.1_1, gnustep-base-1.25.0_5, gnustep-gui-0.25.1_5, gnustep-make-2.7.0_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, icu-62.1_2,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXmu-1.1.2_4,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libobjc2-1.8.1_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, nettle-3.4, p11-kit-0.23.13, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, readline-7.0.3_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

ja-jmode-0.6.7_9
XIM server for Anthy input method
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_26, indexinfo-0.3.1, ja-anthy-9100h_4, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXi-1.7.9_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4

ja-jmode-skk-0.6.7_9
XIM server for SKK input method
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib12-1.2.10_15, gtk12-1.2.10_26, indexinfo-0.3.1, ja-anthy-9100h_4, ja-skk-jisyo-201409, ja-skkserv-9.6_6, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXi-1.7.9_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4

ja-jpilot-1.8.2_6
Desktop Organizer Software for the Palm Pilot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, binutils-2.30_4,1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pilot-link-0.12.5_3,1, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Palm, Comms

ja-jstrings-0.6
Japanese enhancement of strings(1) command
Long description | Changes | Main Web Site
Maintained by: ryo@aquahill.net
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

ja-jvim-3.0.j2.1b_1
Japanized Vim-3.0
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ja-FreeWnn-lib-1.1.1.a021_13, ja-canna-lib-3.7p3_9, ja-onew-2.2.10_2, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Editors

ja-kakasi-2.3.5_3
Kanji-Kana Simple Inverter, language filter for Japanese
Long description | Changes | Main Web Site
Maintained by: ota@j.email.ne.jp
Also listed in: Textproc

ja-kana-no-quiz-1.9.5_1
Educational tool to memorize Japanese KANA (Hiragana/Katakana)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_11, atk-2.24.0, avahi-app-0.7_1, binutils-2.30_4,1, blas-3.5.0_4, ca_root_nss-3.38, cairo-1.14.8_2,2, cblas-1.0_9, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lapack-3.5.0_5, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libmikmod-3.3.11.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, metis-5.1.0_5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, openblas-0.2.20_3,1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py35-numpy-1.15.0,1, py36-cairo-1.14.1, py36-game-1.9.1_7, py36-setuptools-40.0.0, python27-2.7.15, python35-3.5.6_1, python36-3.6.6_1, readline-7.0.3_1, sdl-1.2.15_11,2, sdl_image-1.2.12_11, sdl_mixer-1.2.12_12, sdl_ttf-2.0.11_7, shared-mime-info-1.8, smpeg-0.4.4_14, suitesparse-5.2.0_1, tiff-4.0.9_1, timidity-0.2i_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-kanjipad-2.0.0_8
Japanese Handwriting recognition
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

ja-kasumi-2.5_6
Dictionary management tool for anthy
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-anthy-9100h_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-kbanner-2.1_5
Displays large Japanese letters on the standard output
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-kcc-1.1
Kanji code conversion Filter
Long description | Changes
Maintained by: ports@FreeBSD.org

ja-kcode-1.0
Handy utility to show codepoint information of given characters
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-p5-Jcode-2.07_1, perl5-5.26.2

ja-kde-l10n-4.14.3_3
Japanese messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.1_1, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.5, ffmpeg-4.0.2_2,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, lcms-1.19_6,1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ja-kdrill-6.5
Program to quiz you on the meanings of Kanji
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_1,1, indexinfo-0.3.1, ja-edict-19990714_5, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-kinput2-3.1_13
Japanese text input server for X11 applications
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_1,1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, ja-canna-lib-3.7p3_9, ja-sj3-lib-2.0.1.20_8, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

ja-kiten-18.04.3
Japanese reference/study tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_7, avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-khtml-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-kjs-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, p11-kit-0.23.13, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-linguisttools-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-script-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ja-kiten-kde4-4.14.3_4
Japanese reference/study tool for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.1_1, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.5, ffmpeg-4.0.2_2,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, lcms-1.19_6,1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

ja-kon2-14dot-0.3_7
Kanji On Console -- Display kanji characters on your own console
Long description | Changes
Maintained by: TsurutaniNaoki@gmail.com

ja-kon2-16dot-0.3_7
Kanji On Console -- Display kanji characters on your own console
Long description | Changes
Maintained by: TsurutaniNaoki@gmail.com

ja-kpcal-2.0_2
Make Calendar in Postscript format
Long description | Changes
Maintained by: ports@FreeBSD.org

ja-kterm-6.2.0_14
Xterm variant with Japanese support
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, imake-1.0.7_1,1, indexinfo-0.3.1, ja-nkf-2.1.4,1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

ja-leafrogue-0.72_3
LeafRogue for message separated version of Rogue-clone
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-rogue_s-1.3a_2
Also listed in: Games

ja-less-382.262.03.01
Enhanced less(1) supporting iso-2022-jp and UTF-8
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

ja-libgd-2.2.5
Graphics library for fast image creation with Japanese support
Long description | Changes | Main Web Site
Maintained by: ichiro@ichiro.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, jbigkit-2.1_1, jpeg-turbo-2.0.0, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, webp-1.0.0_1
Also listed in: Graphics

ja-libreoffice-6.0.5
ja language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_1, GentiumBasic-1102, apr-1.6.3.1.6.1_1, atk-2.24.0, avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, emojione-color-font-ttf-1.4, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glew-2.1.0, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libabw-0.1.2_4, libcdr01-0.1.4_10, libcmis-0.5.1_9, libdaemon-0.14_1, libdrm-2.4.93,1, libe-book-0.1.3_6, libepoxy-1.4.3, libepubgen-0.1.0_3, liberation-fonts-ttf-2.00.1,2, libetonyek01-0.1.8_2,1, libexttextcat-3.4.5, libffi-3.2.1_2, libfontenc-1.1.3_2, libfreehand-0.1.2_7, libgcrypt-1.8.3, libgltf-0.0.2_15, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_5, libmwaw03-0.3.14_2, libnghttp2-1.32.0, libodfgen01-0.1.7_1, liborcus-0.13.4_3, libpagemaker-0.0.4_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_5, libreoffice-6.0.5_4, librevenge-0.0.4_9, libstaroffice-0.0.6_2, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvisio01-0.1.6_7, libwpd010-0.10.2_3, libwpg03-0.3.2_1, libwps-0.4.10, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, libzmf-0.0.2_10, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mythes-1.2.4_4, nettle-3.4, nspr-4.19, nss-3.38, opencollada-1.6.63_1, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, poppler-0.57.0_1, poppler-data-0.4.9, python27-2.7.15, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, yajl-2.1.0
Also listed in: Editors

ja-libskk-1.0.4
Library to deal with Japanese Kana-to-Kanji conversion method
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, expat-2.2.5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, intltool-0.51.0_1, json-glib-1.2.8, libffi-3.2.1_2, libgee-0.18.1, libiconv-1.14_11, libtool-2.4.6, libxml2-2.9.7, m4-1.4.18,1, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, vala-0.36.15_1,1

ja-libslang-1.4.5.j2_1
Library permits a programmer to develop software
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Devel

ja-libtomoe-gtk-0.6.0_10
TOMOE GTK+ library
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-tomoe-0.6.0_6, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-lipsf-2.00_1
Text to LIPS filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Print

ja-lookup-emacs26-1.99.96.20180209_1
Emacs search interface for CD-ROM books, etc
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18,1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-lookup-emacs26_canna-1.99.96.20180209_1
Emacs search interface for CD-ROM books, etc
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18,1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-lookup-emacs26_nox-1.99.96.20180209_1
Emacs search interface for CD-ROM books, etc
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18,1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-lookup-emacs27-1.99.96.20180209_1
Emacs search interface for CD-ROM books, etc
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18,1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-lookup-emacs27_nox-1.99.96.20180209_1
Emacs search interface for CD-ROM books, etc
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18,1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, texinfo-6.5,1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ls-0.5
Japanized ls
Long description | Changes
Maintained by: kazami@angels.vg

ja-lsd-fpw-3.0.1
Japanese - English Dictionary for Life Science (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-lynx-2.8.8.r2
Console WWW client (browser) with multi-byte encoding support
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Www, Ipv6

ja-lynx-current-2.8.9.d8
Console WWW client (browser) with multi-byte encoding support (development release)
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Www, Ipv6

ja-mailman-2.1.14.j7_5
Japanized mailman which is a mailing list manager with a web front-end
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libffi-3.2.1_2, m4-1.4.18,1, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1
Also listed in: Mail

ja-man-1.1j_9
Manual display command for Japanese (EUC)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1, ja-groff-1.18.1_17, ja-less-382.262.03.01, libiconv-1.14_11

ja-man-doc-5.4.20050911_3
Japanese translation of FreeBSD manual pages
Long description | Changes
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.3.1, ja-groff-1.18.1_17, ja-less-382.262.03.01, ja-man-1.1j_9, libiconv-1.14_11

ja-mecab-0.996_3
Yet Another Part-of-Speech and Morphological Analyzer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, perl5-5.26.2
Also listed in: Textproc

ja-mecab-ipadic-2.7.0.20070801_1
MeCab IPA dictionary meta-port
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-mecab-ipadic-utf8-2.7.0.20070801_1
Also listed in: Textproc

ja-mecab-ipadic-eucjp-2.7.0.20070801_1
Japanese Morphological Dictionary for MeCab (EUC-JP)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-mecab-0.996_3, perl5-5.26.2
Also listed in: Textproc

ja-mecab-ipadic-sjis-2.7.0.20070801_1
Japanese Morphological Dictionary for MeCab (Shift JIS)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-mecab-0.996_3, perl5-5.26.2
Also listed in: Textproc

ja-mecab-ipadic-utf8-2.7.0.20070801_1
Japanese Morphological Dictionary for MeCab (UTF-8)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-mecab-0.996_3, perl5-5.26.2
Also listed in: Textproc

ja-mg-5.0.1.3
Multi-line grep suitable for Japanese text
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-mh-6.8.4.j3.05_3
Rand MH mail handling system + Japanese patches
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: ja-less-382.262.03.01
Also listed in: Mail

ja-migemo-0.40_9
Japanese incremental search tool
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, indexinfo-0.3.1, ja-ruby24-romkan-0.4_1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, m4-1.4.18,1, perl5-5.26.2, ruby-2.4.4_2,1, ruby24-bsearch-1.5_1
Also listed in: Elisp

ja-migemo.el-emacs26-1.9.1.20160924
Japanese incremental search tool for Emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-cmigemo-20141220, ja-cmigemo-dict-20141220, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-migemo.el-emacs26_canna-1.9.1.20160924
Japanese incremental search tool for Emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-cmigemo-20141220, ja-cmigemo-dict-20141220, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-migemo.el-emacs26_nox-1.9.1.20160924
Japanese incremental search tool for Emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-cmigemo-20141220, ja-cmigemo-dict-20141220, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-migemo.el-emacs27-1.9.1.20160924
Japanese incremental search tool for Emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-cmigemo-20141220, ja-cmigemo-dict-20141220, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-migemo.el-emacs27_nox-1.9.1.20160924
Japanese incremental search tool for Emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-cmigemo-20141220, ja-cmigemo-dict-20141220, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-ming-0.1.5_11
LGPL'ed Flash 4/5 movie output library with Japanese languages support
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: bison-3.0.4,1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, indexinfo-0.3.1, m4-1.4.18,1, png-1.6.34
Also listed in: Graphics

ja-mozc-el-emacs26-2.20.2677.102.02_12
Emacs input method for Mozc
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Elisp

ja-mozc-el-emacs26_canna-2.20.2677.102.02_12
Emacs input method for Mozc
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Elisp

ja-mozc-el-emacs26_nox-2.20.2677.102.02_12
Emacs input method for Mozc
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Elisp

ja-mozc-el-emacs27-2.20.2677.102.02_12
Emacs input method for Mozc
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Elisp

ja-mozc-el-emacs27_nox-2.20.2677.102.02_12
Emacs input method for Mozc
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-zinnia-0.06_1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Elisp

ja-mozc-server-2.20.2677.102.02_12
Mozc Japanese Input Method, Server
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-zinnia-0.06_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfontcache-1.0.5_4, libXmu-1.1.2_4,1, libXt-1.1.5_1,1, libffi-3.2.1_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, ninja-1.8.2,2, pkgconf-1.4.2,1, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

ja-mozc-tool-2.20.2677.102.02_12
Mozc tool for IBus, SCIM, and others
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-tegaki-zinnia-japanese-0.3, ja-zinnia-0.06_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, protobuf-3.5.2_1,1, py27-gyp-20160504, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, qt5-buildtools-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-widgets-5.10.1, qtchooser-39, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

ja-multiskkserv-0.20020201_1
Multiple dictionary server for the SKK
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-skk-jisyo-cdb-201409

ja-mutt-devel-1.5.21.j1_8
Text-based mail client (Japanised development version)
Long description | Changes | Main Web Site
Maintained by: st@be.to
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, fakeroot-1.22, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, indexinfo-0.3.1, m4-1.4.18,1, mime-support-3.60, perl5-5.26.2, urlview-0.9.20131021_1
Also listed in: Mail

ja-mypaedia-fpw-package-1.0.7_7
Supplement file to use "mypaedia" on lookup
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, avahi-app-0.7_1, binutils-2.30_4,1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, eawpats-12_4, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcc7-7.3.0_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gsm-1.0.13_2, harfbuzz-1.8.8, indexinfo-0.3.1, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lame-3.100_2, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libao-1.2.0_3, libarc-2.0.2_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgsf-1.14.41, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libmad-0.15.1b_6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libsndfile-1.0.28_1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpc-1.1.0_1, mpfr-4.0.1, nettle-3.4, openjpeg-2.3.0_1, opus-1.2.1, opusfile-0.10, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, sox-14.4.2_3, tiff-4.0.9_1, timidity++-2.14.0_3, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xanim-2.92.0_7, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-namazu-1.3.0.11_1
Search engine software intended for easy use
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-kakasi-2.3.5_3, ja-nkf-2.1.4,1, perl5-5.26.2
Also listed in: Textproc

ja-namazu2-2.0.21_1
Meta-port of Namazu and Japanese support modules
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-mecab-0.996_3, ja-p5-MeCab-0.996_2, ja-p5-nkf-2.1.4,1, namazu2-2.0.21_2, p5-File-MMagic-1.30_1, perl5-5.26.2
Also listed in: Databases, Www, Textproc

ja-navi2ch-emacs26-2.0.0.d_7
2ch.net and 2ch-like BBS navigator for Emacsen
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-font-mona-2.90_1, ja-p5-2chproxy-1.0.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www, Elisp

ja-navi2ch-emacs26_canna-2.0.0.d_7
2ch.net and 2ch-like BBS navigator for Emacsen
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-font-mona-2.90_1, ja-p5-2chproxy-1.0.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www, Elisp

ja-navi2ch-emacs26_nox-2.0.0.d_7
2ch.net and 2ch-like BBS navigator for Emacsen
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-font-mona-2.90_1, ja-p5-2chproxy-1.0.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www, Elisp

ja-navi2ch-emacs27-2.0.0.d_7
2ch.net and 2ch-like BBS navigator for Emacsen
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-font-mona-2.90_1, ja-p5-2chproxy-1.0.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www, Elisp

ja-navi2ch-emacs27_nox-2.0.0.d_7
2ch.net and 2ch-like BBS navigator for Emacsen
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-font-mona-2.90_1, ja-p5-2chproxy-1.0.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www, Elisp

ja-ne-3.05
VZ-like full-screen text editor with Japanese support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Editors

ja-nethack-3.4.3_7
Japanized NetHack
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Games

ja-newosaka-1.0
Translator of Japanese EUC documents into Osaka language
Long description | Changes
Maintained by: ports@FreeBSD.org

ja-ng-1.4.4_2
Light Emacs-clone with Japanese support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Editors

ja-ng-canna-1.4.4_2
Lightweight Emacs-clone with Japanese and Canna support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-canna-lib-3.7p3_9
Also listed in: Editors

ja-ng-devel-1.5.b1
Light Emacs-clone with Japanese support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Editors

ja-ngraph-fonts-1.0_3
Japanese Font Setup for math/ngraph
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, ja-font-kanji18-1.0_1, ja-font-kanji26-1.0_1, libfontenc-1.1.3_2, mkfontdir-1.0.7, mkfontscale-1.1.3_1, xorgproto-2018.4
Also listed in: Math, X11-fonts

ja-nkf-2.1.4
Network Kanji code conversion Filter
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

ja-onew-2.2.10_2
Library for Japanese Input Methods
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: ja-FreeWnn-lib-1.1.1.a021_13, ja-canna-lib-3.7p3_9

ja-p5-2chproxy-1.0.1
Proxy server for 2ch.net
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Compress-Raw-Bzip2-2.081, p5-Compress-Raw-Zlib-2.081, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-Compress-2.081, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Try-Tiny-0.28, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.33, perl5-5.26.2
Also listed in: Perl5, Www

ja-p5-Date-Japanese-Era-0.06_2
Conversion between Japanese Era / Gregorian calendar
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ja-p5-Lingua-JA-Numbers-0.05, p5-Bit-Vector-7.4, p5-Carp-Clan-6.06, p5-Date-Calc-6.4, perl5-5.26.2
Also listed in: Perl5

ja-p5-Date-Japanese-Holiday-0.05_3
Perl module for Calculate Japanese Holiday
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: p5-Bit-Vector-7.4, p5-Carp-Clan-6.06, p5-Date-Calc-6.4, p5-Date-Simple-3.03_2, p5-Time-modules-2013.0912_1, perl5-5.26.2
Also listed in: Perl5

ja-p5-DateTime-Calendar-Japanese-Era-0.08001_2
DateTime Extension for Japanese Eras
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: p5-Algorithm-C3-0.10_1, p5-B-Hooks-EndOfScope-0.24, p5-Class-Accessor-0.51, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.32, p5-Class-Method-Modifiers-2.12, p5-Class-Singleton-1.5_1, p5-Data-OptList-0.110, p5-DateTime-1.50, p5-DateTime-Locale-1.22, p5-DateTime-TimeZone-2.19,1, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-File-Remove-1.57, p5-File-ShareDir-1.116, p5-JSON-2.97.001, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Install-1.19, p5-Module-Runtime-0.016, p5-Module-ScanDeps-1.25, p5-PAR-Dist-0.49_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30, p5-Role-Tiny-2.000006, p5-Specio-0.42, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.005001, p5-Try-Tiny-0.28, p5-Variable-Magic-0.62, p5-YAML-Tiny-1.73, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, perl5-5.26.2
Also listed in: Devel, Perl5

ja-p5-DateTime-Format-Japanese-0.04000_1
Japanese DateTime Formatter
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: gmp-6.1.2, indexinfo-0.3.1, ja-p5-DateTime-Calendar-Japanese-Era-0.08001_2, mpfr-4.0.1, p5-Algorithm-C3-0.10_1, p5-B-Hooks-EndOfScope-0.24, p5-Class-Accessor-0.51, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Factory-Util-1.7_1, p5-Class-Inspector-1.32, p5-Class-Method-Modifiers-2.12, p5-Class-Singleton-1.5_1, p5-Data-OptList-0.110, p5-DateTime-1.50, p5-DateTime-Astro-1.03_1, p5-DateTime-Calendar-Chinese-1.00_1, p5-DateTime-Calendar-Japanese-0.06001_2, p5-DateTime-Event-Chinese-1.00_1, p5-DateTime-Event-Sunrise-0.0505, p5-DateTime-Format-Builder-0.81_2, p5-DateTime-Format-Strptime-1.75,1, p5-DateTime-Locale-1.22, p5-DateTime-Set-0.3900, p5-DateTime-TimeZone-2.19,1, p5-DateTime-Util-Calc-0.13002_4, p5-Devel-StackTrace-2.03, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-File-Remove-1.57, p5-File-ShareDir-1.116, p5-JSON-2.97.001, p5-MRO-Compat-0.13, p5-Math-Round-0.07, p5-Module-Implementation-0.09_1, p5-Module-Install-1.19, p5-Module-Runtime-0.016, p5-Module-ScanDeps-1.25, p5-PAR-Dist-0.49_1, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30, p5-Role-Tiny-2.000006, p5-Set-Infinite-0.65_1, p5-Specio-0.42, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.21,1, p5-Sub-Quote-2.005001, p5-Task-Weaken-1.06, p5-Try-Tiny-0.28, p5-Variable-Magic-0.62, p5-YAML-1.24, p5-YAML-Tiny-1.73, p5-namespace-autoclean-0.28, p5-namespace-clean-0.27, perl5-5.26.2
Also listed in: Devel, Perl5

ja-p5-Encode-EUCJPASCII-0.03
Perl5 module for eucJP-open
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Converters, Perl5

ja-p5-Encode-EUCJPMS-0.07_3
Perl5 module defining Microsoft compatible encodings for Japanese
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Converters, Perl5

ja-p5-Encode-ISO2022-0.04
Perl extension for ISO/IEC 2022 character encoding scheme
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Encode-JP-Emoji-0.60_1
Perl extension for Emoji encodings and cross-mapping tables
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Encode-JP-Mobile-0.30_1
Perl extension for encoding for mobile phones in Japan
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: p5-Class-Inspector-1.32, p5-Convert-BinHex-1.125, p5-File-ShareDir-1.116, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.26.2
Also listed in: Perl5

ja-p5-HTML-MobileJp-0.08_1
Generate mobile-jp html tags
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Params-Validate-1.29, p5-Try-Tiny-0.28, p5-URI-1.74, perl5-5.26.2
Also listed in: Www, Perl5

ja-p5-Jcode-2.07_1
Perl extension interface to convert Japanese text
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Lingua-JA-Kana-0.07_1
Converts between Kanas and Romaji
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Lingua-JA-Moji-0.36
Perl extension to handle many kinds of Japanese characters
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: p5-Convert-Moji-0.10, perl5-5.26.2
Also listed in: Perl5

ja-p5-Lingua-JA-Numbers-0.05
Converts numeric values to and from their Japanese string equivalents
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Lingua-JA-Regular-Unicode-0.12_1
Perl extension to convert Japanese chars
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: p5-Module-Build-0.4224, perl5-5.26.2
Also listed in: Perl5

ja-p5-Lingua-JA-Summarize-Extract-0.02_2
Summary generator for Japanese
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: p5-Class-Accessor-0.51, p5-File-Remove-1.57, p5-JSON-2.97.001, p5-Module-Install-1.19, p5-Module-ScanDeps-1.25, p5-PAR-Dist-0.49_1, p5-UNIVERSAL-require-0.18, p5-YAML-Tiny-1.73, perl5-5.26.2
Also listed in: Textproc, Perl5

ja-p5-MeCab-0.996_2
MeCab library module for Perl5
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ja-mecab-0.996_3, perl5-5.26.2
Also listed in: Textproc, Perl5

ja-p5-Number-Phone-JP-0.20180605
Perl5 module to validate Japanese phone numbers
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: p5-UNIVERSAL-require-0.18, perl5-5.26.2
Also listed in: Perl5

ja-p5-PDFJ-0.90_3
PDFJ module provides methods to generate Japanese PDF file
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-p5-Text-ChaSen-1.03_7
ChaSen library module for Perl5
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ja-chasen-base-2.4.5_2, perl5-5.26.2
Also listed in: Textproc, Perl5

ja-p5-Text-Kakasi-2.04_3
Kakasi library module for Perl5
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ja-kakasi-2.3.5_3, perl5-5.26.2
Also listed in: Textproc, Perl5

ja-p5-Text-MeCab-0.20009_3
Alternate Interface To libmecab
Long description | Changes | Main Web Site
Maintained by: fmysh@iijmio-mail.jp
Requires: ja-mecab-0.996_3, p5-Class-Accessor-0.51, perl5-5.26.2
Also listed in: Textproc, Perl5

ja-p5-Unicode-Japanese-0.49_1
Perl5 module to handle Japanese character encodings
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Converters, Perl5

ja-p5-WWW-MobileCarrierJP-0.63_2
Scrape Japanese mobile carrier information
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: libxml2-2.9.7, p5-Algorithm-C3-0.10_1, p5-Authen-NTLM-1.09_1, p5-CAM-PDF-1.60_1, p5-Class-C3-0.34, p5-Class-Load-0.25, p5-Class-Load-XS-0.10, p5-Crypt-RC4-2.02_1, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-OverloadInfo-0.005, p5-Devel-StackTrace-2.03, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Eval-Closure-0.14, p5-File-Listing-6.04_1, p5-Filter-1.59, p5-HTML-Element-Extended-1.18_1, p5-HTML-Parser-3.72, p5-HTML-Selector-XPath-0.22, p5-HTML-TableExtract-2.15, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTML-TreeBuilder-LibXML-0.23_1, p5-HTML-TreeBuilder-XPath-0.14_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-SSL-2.058, p5-LWP-MediaTypes-6.02_1, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Module-Runtime-Conflicts-0.003_1, p5-Moose-2.2011,1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_2, p5-Params-Util-1.07_2, p5-Scalar-List-Utils-1.50,1, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.21,1, p5-Text-PDF-0.29a_3, p5-Try-Tiny-0.28, p5-UNIVERSAL-require-0.18, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-Web-Scraper-0.38, p5-XML-LibXML-2.0132,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-XPathEngine-0.14_1, p5-YAML-1.24, p5-libwww-6.33, perl5-5.26.2
Also listed in: Www, Perl5

ja-p5-mime_pls-2.02_2
Perl Library for MIME encode/decode
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5, Mail

ja-p5-nkf-2.1.4
Perl extension module to use NKF
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: perl5-5.26.2
Also listed in: Perl5

ja-pejv-fpw-1.0.4
Esperanto-Japanese dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-php56-mecab-0.5.0_1
PHP5 extension for MeCab Morphological Analyzer
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, indexinfo-0.3.1, ja-mecab-0.996_3, libxml2-2.9.7, m4-1.4.18,1, pcre-8.42, perl5-5.26.2, php56-5.6.37

ja-plain2-2.54.1_2
Text converter from plain to any format
Long description | Changes
Maintained by: TsurutaniNaoki@gmail.com
Also listed in: Textproc

ja-plan-1.10.1_2
X/Motif schedule planner with calendar
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXft-2.3.2_2, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, open-motif-2.3.8, png-1.6.34, xbitmaps-1.1.2, xorgproto-2018.4
Also listed in: Deskutils

ja-prn-1.0_1
Yet another converter from text file to postscript (with Japanese support)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-kcc-1.1
Also listed in: Print

ja-py27-mecab-0.996_2
Python bindings for MeCab
Long description | Changes | Main Web Site
Maintained by: jun-g@daemonfreaks.com
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-mecab-0.996_3, libedit-3.1.20170329_2,1, libffi-3.2.1_2, lua52-5.2.4, pcre-8.42, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, swig30-3.0.12
Also listed in: Python, Textproc

ja-qkc-1.0
Quick Kanji Code Converter (C version)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org

ja-quit-1.2a_1
Bicycle with trailers like "sl"
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Also listed in: Games

ja-roget-fpw-1.0.2
Roget's Thesaurus (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-rogue_s-1.3a_2
Japanized and message separated version of Rogue-clone: Version II
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: ja-nkf-2.1.4,1
Also listed in: Games

ja-ruby24-romkan-0.4_1
Romaji <-> Kana conversion library for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1
Also listed in: Converters, Ruby

ja-ruby24-uconv-0.5.3
Unicode conversion library with Japanese codesets support for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1
Also listed in: Converters, Ruby

ja-rubygem-jpmobile-ipaddresses-0.0.2
Carrier IP Address List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1, ruby24-gems-2.7.7
Also listed in: Www, Rubygems

ja-rubygem-jpmobile-terminfo-0.0.3
Carrier terminal information List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1, ruby24-gems-2.7.7
Also listed in: Www, Rubygems

ja-rubygem-jpmobile4-4.2.3
Rails plugin for Japanese mobile-phones
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: c-ares-1.14.0_1, gettext-runtime-0.19.8.1_1, icu-62.1_2,1, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libinotify-20180201, libunwind-20170615, libuv-1.23.0, libxml2-2.9.7, libxslt-1.1.32, libyaml-0.1.6_2, node-10.7.0_1, readline-7.0.3_1, ruby-2.4.4_2,1, ruby24-gems-2.7.7, rubygem-actionmailer4-4.2.10, rubygem-actionpack4-4.2.10, rubygem-actionview4-4.2.10, rubygem-activejob4-4.2.10, rubygem-activemodel4-4.2.10, rubygem-activerecord4-4.2.10, rubygem-activeresource4-4.1.0, rubygem-activesupport4-4.2.10_1, rubygem-arel6-6.0.4, rubygem-binding_of_caller-0.8.0, rubygem-builder-3.2.3, rubygem-bundler-1.16.3, rubygem-byebug-10.0.2, rubygem-coffee-rails4-4.2.2, rubygem-coffee-rails41-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.12.2, rubygem-concurrent-ruby-1.0.5, rubygem-crass-1.0.4, rubygem-debug_inspector-0.0.3, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-ffi-1.9.25, rubygem-globalid-0.4.1, rubygem-i18n-1.1.0,2, rubygem-jbuilder-2.7.0, rubygem-jquery-rails-4.3.3, rubygem-json_pure-2.1.0, rubygem-loofah-2.2.2, rubygem-mail-2.7.0,2, rubygem-mini_mime-1.0.1, rubygem-minitest-5.11.3, rubygem-multi_json-1.13.1, rubygem-nokogiri-1.8.2, rubygem-pkg-config-1.3.1, rubygem-rack-test-0.8.3, rubygem-rack16-1.6.10, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-2.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.0.4, rubygem-rails-observers-0.1.5, rubygem-rails4-4.2.10_2, rubygem-railties4-4.2.10, rubygem-rake-12.3.1, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.9.10, rubygem-rdoc-6.0.4, rubygem-sass-3.5.7, rubygem-sass-listen-4.0.0, rubygem-sass-rails-rails4-5.0.7, rubygem-sdoc-1.0.0, rubygem-spring-2.0.2, rubygem-sprockets-rails-3.2.1, rubygem-sprockets3-3.7.2, rubygem-sqlite3-1.3.13, rubygem-thor-0.20.0, rubygem-thread_safe-0.3.6, rubygem-tilt-2.0.8, rubygem-turbolinks-5.1.1, rubygem-turbolinks-source-5.1.0, rubygem-tzinfo-1.2.5, rubygem-uglifier-4.1.18, rubygem-web-console2-2.3.0, sqlite3-3.24.0_1
Also listed in: Www, Rubygems

ja-rubygem-mail-iso-2022-jp-2.0.8
Provides 'mail' gem with iso-2022-jp conversion capability
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1, ruby24-gems-2.7.7, rubygem-mail-2.7.0,2, rubygem-mini_mime-1.0.1
Also listed in: Mail, Rubygems

ja-rubygem-myrurema-0.3.5
Tool which helps searching/browsing/writing the Japanese Ruby docs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1, ruby24-gems-2.7.7, rubygem-addressable-2.5.2, rubygem-launchy-2.4.3, rubygem-public_suffix-3.0.3
Also listed in: Rubygems

ja-ryaku-fpw-1.0.1_1
Abbreviation (alphabet-->Japanese) dictionary (EPWING V1 format)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-scim-anthy-1.2.7_5
SCIM IMEngine module using Anthy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-anthy-9100h_4, ja-kasumi-2.5_6, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-canna-1.0.0_15
SCIM IMEngine module using Canna
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-honoka-0.9.1_13
SCIM IMEngine module using various input methods
Long description | Changes | Main Web Site
Maintained by: chiba.masashi@gmail.com
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-honoka-plugin-romkan-0.9.0_12
Honoka plugin for romaji input
Long description | Changes | Main Web Site
Maintained by: chiba.masashi@gmail.com
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-scim-honoka-0.9.1_13, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-honoka-plugin-wnn-0.9.0_13
Honoka plugin for using wnn7
Long description | Changes | Main Web Site
Maintained by: chiba.masashi@gmail.com
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, ja-Wnn7-lib-2001.10.17_3, ja-scim-honoka-0.9.1_13, ja-scim-honoka-plugin-romkan-0.9.0_12, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-skk-0.5.2_12
SCIM IMEngine module like SKK
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-tables-0.5.10_1
SCIM table based Japanese input methods
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, scim-table-imengine-0.5.10_5, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-tomoe-0.6.0_12
SCIM IMEngine module using Tomoe
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, ja-libtomoe-gtk-0.6.0_10, ja-tomoe-0.6.0_6, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-scim-uim-0.2.0_12
SCIM IMEngine module using UIM input method library
Long description | Changes | Main Web Site
Maintained by: s_yanagita@ybb.ne.jp
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, scim-1.4.9_4, shared-mime-info-1.8, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uim-1.8.8, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-seaside-080908.s39_1
Seaside: squeak based WWW application framework with Japanized patch
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_1, avahi-app-0.7_1, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, harfbuzz-1.8.8, icu-62.1_2,1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libltdl-2.4.6, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libsoxr-0.1.2.20160529_7, libunwind-20170615, libv4l-1.6.3_2, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nas-1.9.4_1, nspr-4.19, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, polkit-0.114_1, pulseaudio-11.1_1, python27-2.7.15, readline-7.0.3_1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, squeak-4.10.2_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Lang

ja-sj3-lib-2.0.1.20_8
Japanese input method, library part
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-sj3-server-2.0.1.20_8
Japanese input method, binary part
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, ja-sj3-lib-2.0.1.20_8, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4

ja-skk-9.6_3
The "meta-port" for the SKK Japanese-input software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, ja-skk-jisyo-201409, ja-skk-tools-1.3.3_2,1, ja-skkserv-9.6_6, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1
Also listed in: Elisp

ja-skk-jisyo-201409
Jisyo (dictionary) files for the SKK Japanese-input software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ja-skk-jisyo-cdb-201409
CDB jisyo (dictionary) files for the SKK Japanese-input software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: tinycdb-0.78_2

ja-skk-tools-1.3.3_2
Jisyo-tools for the SKK Japanese-input software
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1

ja-skkfep-0.87_2
SKK-like Kana-to-Kanji FrontEnd Processor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, ja-skk-9.6_3, ja-skk-jisyo-201409, ja-skk-tools-1.3.3_2,1, ja-skkserv-9.6_6, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1

ja-skkinput-2.06.4_2
SKK-like Japanese input method for X11
Long description | Changes | Main Web Site
Maintained by: koma2@lovepeers.org
Requires: gccmakedep-1.0.3, imake-1.0.7_1,1, ja-skk-jisyo-201409, ja-skkserv-9.6_6, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_1,1, perl5-5.26.2, tradcpp-0.5.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

ja-skkinput3-3.0.6_7
SKK-like Japanese input method for X11
Long description | Changes | Main Web Site
Maintained by: koma2@lovepeers.org
Requires: binutils-2.30_4,1, gcc7-7.3.0_5, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_1, gmp-6.1.2, imake-1.0.7_1,1, indexinfo-0.3.1, ja-skk-jisyo-201409, ja-skkserv-9.6_6, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXmu-1.1.2_4,1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, makedepend-1.0.5_1,1, mpc-1.1.0_1, mpfr-4.0.1, perl5-5.26.2, xorg-cf-files-1.0.6, xorgproto-2018.4
Also listed in: X11

ja-skkserv-9.6_6
Dictionary server for the SKK Japanese-input software
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ja-skk-jisyo-201409

ja-slimeforest-158
NES RPG game for learning KANA and KANJI (Linux version)
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: linux-c6-expat-2.0.1_5, linux-c6-fontconfig-2.8.0_3, linux-c6-jpeg-1.2.1_3, linux-c6-libpng-1.2.49_5, linux-c6-libtiff-3.9.4_5, linux-c6-sdl-1.2.14_4, linux-c6-sdl_image-1.2.12_5, linux-c6-xorg-libs-7.4_10, linux_base-c6-6.9_8
Also listed in: Games, Linux

ja-slrn-0.9.6.2
Newsreader based on the S-Lang library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-libslang-1.4.5.j2_1
Also listed in: News

ja-spamassassin-3.4.1_10
SpamAssassin with patches to handle multibyte character
Long description | Changes | Main Web Site
Maintained by: masaki@club.kyutech.ac.jp
Requires: ca_root_nss-3.38, curl-7.61.0_1, gettext-runtime-0.19.8.1_1, gnupg1-1.4.23, indexinfo-0.3.1, libidn-1.34, libnghttp2-1.32.0, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.30_1, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17026, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-SSL-2.058, p5-Mail-DKIM-0.53, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.17,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-TimeDate-2.30_2,1, p5-URI-1.74, perl5-5.26.2, re2c-0.14.3, readline-7.0.3_1
Also listed in: Mail, Perl5

ja-srd-fpw-package-1.0.8_5
Supplement file for lookup to use "Random House"
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, harfbuzz-1.8.8, indexinfo-0.3.1, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

ja-suicavalue-2007.05.15
Utility to print a statement of Suica
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libpasori-02_2

ja-t2ps-1.6d
Converts text files to PostScript including Japanese
Long description | Changes | Main Web Site
Maintained by: yabu@uopmu.ees.osakafu-u.ac.jp
Requires: ja-nkf-2.1.4,1
Also listed in: Print

ja-tdiary-5.0.9
Web-based diary system (like weblog) written in Ruby
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libunwind-20170615, libyaml-0.1.6_2, ruby-2.4.4_2,1, ruby24-gems-2.7.7, rubygem-bundler-1.16.3, rubygem-emot-0.0.4, rubygem-fastimage-2.1.3, rubygem-hikidoc-0.1.0, rubygem-mail-2.7.0,2, rubygem-mini_mime-1.0.1, rubygem-rack-2.0.5,3, rubygem-rake-12.3.1, rubygem-thor-0.20.0
Also listed in: Www, Ruby

ja-tegaki-recognize-0.3.1.2_1
Open-Source Chinese and Japanese Handwriting Recognition
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-zinnia-0.06_1, libffi-3.2.1_2, py27-tegaki-0.3.1, py27-tegaki-gtk-0.3.1, py27-zinnia-0.06, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1
Also listed in: Python

ja-tegaki-zinnia-japanese-0.3
Handwriting Recognition Models for Tegaki
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Also listed in: Python

ja-tex-ptex-3.6_1
ASCII Japanese pTeX
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, icu-62.1_2,1, indexinfo-0.3.1, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libgd-2.2.5,1, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mpfr-4.0.1, nettle-3.4, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.13, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, poppler-0.57.0_1, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, readline-7.0.3_1, sqlite3-3.24.0_1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_2, texlive-base-20150521_28, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1
Also listed in: Print

ja-tgif-resource-4.2.2_1
Japanese Resource and Configuration for TGIF
Long description | Changes
Maintained by: hrs@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, ja-font-ipa-00303_6, ja-font-ipa-uigothic-00203_4, ja-font-mplus-ipa-1.0.20060520.p1_5, ja-font-std-0.0.20130501, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXt-1.1.5_1,1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, netpbm-10.83.01, perl5-5.26.2, png-1.6.34, tgif-4.2.5_2, tiff-4.0.9_1, xorgproto-2018.4
Also listed in: Graphics

ja-tiarra-20100212_7
IRC Proxy software
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: p5-IO-Socket-INET6-2.72_1, p5-Socket6-0.28, perl5-5.26.2
Also listed in: Irc, Ipv6

ja-timidity-slang-2.14.0_3
Slang interface for TiMidity++ with Japanese support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: eawpats-12_4, gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, ja-libslang-1.4.5.j2_1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libarc-2.0.2_2, libogg-1.3.3,4, libpthread-stubs-0.4, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, png-1.6.34, timidity++-2.14.0_3, xorgproto-2018.4
Also listed in: Audio

ja-today-2.12_2
Tells you what day today is
Long description | Changes | Main Web Site
Maintained by: CQG00620@nifty.ne.jp
Also listed in: Games

ja-tomoe-0.6.0_6
Tegaki Online MOji-ninshiki Engine
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py36-cairo-1.14.1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-uim-anthy-1.8.8
Uim plugin using Anthy input method
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, ja-anthy-9100h_4, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uim-1.8.8, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

ja-uim-mozc-2.20.2677.102.02_12
Mozc engine for uim
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, ja-mozc-server-2.20.2677.102.02_12, ja-mozc-tool-2.20.2677.102.02_12,